@charset "utf-8";
/* CSS Document */

/*Custom fonts according to creative design*/
/*
 FONTS PATH IS NOT CORRECT
 SHOULD BE :
 /attachments/StyleSheet/14/futurb41.woff?ts=1486674470

@font-face {
  font-family: 'Futura-Bold';
  src: url('../fonts/futurb41.eot');
  src: url('../fonts/futurb41.eot?#iefix') format('embedded-opentype'), url('/attachments/StyleSheet/14/futurb41.woff?ts=1486674470') format('woff'), url('../fonts/futurb41.ttf') format('truetype'), url('../fonts/futurb41.svg#futurb41') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'appetiteregular';
  src: url('../fonts/appetite-webfont.eot');
  src: url('appetite-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/appetite-webfont.woff') format('woff'), url('../fonts/appetite-webfont.ttf') format('truetype'), url('../fonts/appetite-webfont.svg#appetiteregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'appetiteregular';
  src: url('../fonts/appetite-webfont.eot');
  src: url('../fonts/appetite-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/appetite-webfont.woff') format('woff'), url('../fonts/appetite-webfont.ttf') format('truetype'), url('../fonts/appetite-webfont.svg#appetiteregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'appetiteitalic';
  src: url('../fonts/appetite-italic-webfont.eot');
  src: url('../fonts/appetite-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/appetite-italic-webfont.woff') format('woff'), url('../fonts/appetite-italic-webfont.ttf') format('truetype'), url('../fonts/appetite-italic-webfont.svg#appetiteitalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'appetiteitalic';
  src: url('../fonts/appetite-italic-webfont.eot');
  src: url('../fonts/appetite-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/appetite-italic-webfont.woff') format('woff'), url('../fonts/appetite-italic-webfont.ttf') format('truetype'), url('../fonts/appetite-italic-webfont.svg#appetiteitalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Futura-T-Demi';
  src: url('../fonts/futuratd-webfont.eot');
  src: url('../fonts/futuratd-webfont.eot?#iefix') format('embedded-opentype'), url('/attachments/StyleSheet/14/futuratd-webfont.woff?ts=1486674470') format('woff'), url('/attachments/StyleSheet/14/futuratd-webfont.ttf?ts=1486674470') format('truetype'), url('/attachments/StyleSheet/14/futuratd-webfont.svg?ts=1486674470') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Futura-T-BoldRom';
  src: url('../fonts/futuratboldrom-webfont.eot');
  src: url('../fonts/futuratboldrom-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/futuratboldrom-webfont.woff') format('woff'), url('../fonts/futuratboldrom-webfont.ttf') format('truetype'), url('../fonts/futuratboldrom-webfont.svg#appetiteitalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
*/
/*
FONTS FILES ARE MISSING

appetiteitalic

Futura-T-BoldRom

*/
@font-face {
  font-family: 'Futura-Bold';
  src: url('/attachments/StyleSheet/14/futurb41.eot?ts=1486674470');
  src: url('/attachments/StyleSheet/14/futurb41.eot%23iefix?ts=1486674470') format('embedded-opentype'), url('/attachments/StyleSheet/14/futurb41.woff?ts=1486674470') format('woff'), url('/attachments/StyleSheet/14/futurb41.ttf?ts=1486674470') format('truetype'), url('/attachments/StyleSheet/14/futurb41.svg%23futurb41?ts=1486674470') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'appetiteregular';
  src: url('/attachments/StyleSheet/14/appetiteregular.eot?ts=1486674470');
  src: url('/attachments/StyleSheet/14/appetiteregular.eot%23iefix?ts=1486674470') format('embedded-opentype'), url('/attachments/StyleSheet/14/appetiteregular.woff?ts=1486674470') format('woff'), url('/attachments/StyleSheet/14/appetiteregular.ttf?ts=1486674470') format('truetype'), url('/attachments/StyleSheet/14/appetiteregular.svg%23appetiteregular?ts=1486674470') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'appetiteitalic';
  src: url('/attachments/StyleSheet/14/appetiteitalic.eot?ts=1486674470');
  src: url('/attachments/StyleSheet/14/appetiteitalic.eot%23iefix?ts=1486674470') format('embedded-opentype'), url('/attachments/StyleSheet/14/appetiteitalic.woff?ts=1486674470') format('woff'), url('/attachments/StyleSheet/14/appetiteitalic.ttf?ts=1486674470') format('truetype'), url('/attachments/StyleSheet/14/appetiteitalic.svg%23appetiteitalic?ts=1486674470') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Futura-Book';
  src: url('/attachments/StyleSheet/14/futura-book.eot?ts=1486674470');
  src: url('/attachments/StyleSheet/14/futura-book.eot%23iefix?ts=1486674470') format('embedded-opentype'), url('/attachments/StyleSheet/14/futura-book.woff?ts=1486674470') format('woff'), url('/attachments/StyleSheet/14/futura-book.ttf?ts=1486674470') format('truetype'), url('/attachments/StyleSheet/14/futura-book.svg%23futura-book?ts=1486674470') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Futura-Normal';
  src: url('/attachments/StyleSheet/14/futura-normal.eot?ts=1486674470');
  src: url('/attachments/StyleSheet/14/futura-normal.eot%23iefix?ts=1486674470') format('embedded-opentype'), url('/attachments/StyleSheet/14/futura-normal.woff?ts=1486674470') format('woff'), url('/attachments/StyleSheet/14/futura-normal.ttf?ts=1486674470') format('truetype'), url('/attachments/StyleSheet/14/futura-normal.svg%23futura-normal?ts=1486674470') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Futura-T-Demi';
  src: url('/attachments/StyleSheet/14/futuratd-webfont.eot?ts=1486674470');
  src: url('/attachments/StyleSheet/14/futuratd-webfont.eot%3F%23iefix?ts=1486674470') format('embedded-opentype'), url('/attachments/StyleSheet/14/futuratd-webfont.woff?ts=1486674470') format('woff'), url('/attachments/StyleSheet/14/futuratd-webfont.ttf?ts=1486674470') format('truetype'), url('/attachments/StyleSheet/14/futuratd-webfont.svg?ts=1486674470') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Futura-T-BoldRom';
  src: url('/attachments/StyleSheet/14/futuratboldrom-webfont.eot?ts=1486674470');
  src: url('/attachments/StyleSheet/14/futuratboldrom-webfont.eot%23iefix?ts=1486674470') format('embedded-opentype'), url('/attachments/StyleSheet/14/futuratboldrom-webfont.woff?ts=1486674470') format('woff'), url('/attachments/StyleSheet/14/futuratboldrom-webfont.ttf?ts=1486674470') format('truetype'), url('/attachments/StyleSheet/14/futuratboldrom-webfont.svg?ts=1486674470') format('svg');
  font-weight: normal;
  font-style: normal;
}

@media (min-width: 1200px) {
  .container {
    max-width: 960px;
  }
}


body {
color: #474747;
/*  padding-top: 135px; */



}
#wrapper {
 /* background: url("/attachments/StyleSheet/14/skybackground.jpg?ts=1486674470") repeat-x scroll center bottom ; */
    border: 0;
    min-width: 1100px;
  background: url("/attachments/StyleSheet/14/bg_blue_sky.jpg?ts=1486674470") repeat-x top center #E2EAF5;*/

}
.header_top {

    height: 153px;
  /* background: url("/attachments/StyleSheet/14/tile_header-update.gif?ts=1486674470") #FF0000; */
    background: #FF0000;
}
.header_bottom {
    background-color: #FF0000;
    height: 88px;
}

.navbar-brand {
    padding: 7.5px 15px 7.5px 45px;
    height: inherit;
}
.navbar {
    margin-bottom: 0;
}
.navbar-nav>li>a {
    padding-top: 10px;
    height: 45px;
}
.nav_main {
/*    height: 37px; */
    font: normal normal normal 12px/35px 'Futura-Bold', Helvetica, Arial, sans-serif;
}
.dropdown-menu>li>a {
    color: #00467e !important;
    font: 12px 'Futura-T-Demi',Arial,Helvetica,sans-serif;
}
.nav_main a {
    color: #ffffff !important;
}
ul.nav li.dropdown:hover > ul.dropdown-menu {
     margin-top: -1px;
}
.navbar-static-top {
    z-index: 1000;
    border-width: 0 0 0;
}
#promotion {
    height: 30px;
}
.promotions, .features {
    font: 15px 'Futura-T-Demi',Arial,Helvetica,sans-serif;
    text-align: center;
    line-height: 30px;
    color: #ffffff;
    background: #009fe3;
}
.features {
    background: #004a86;
}
#content {
    -webkit-box-shadow: 0px 5px 4px 1px #999999;
    -moz-box-shadow: 0px 5px 4px 1px #999999;
    box-shadow: 0px 5px 4px 1px #999999;
    background-color: white;
}
#mini_banners img {
    width: 100%;
    padding: 10px 0;
}
#social {
    margin-top: 30px;
    background: #ffffff url(/attachments/StyleSheet/14/fence_bg.png?ts=1486674470) repeat-x left 20px;
    height: 190px;
}

#social img.head {
    width: 100%;
}

#hoverCat {
    position: relative;
    top: -71px;
    left: -180px;
    z-index: 1000;
}
#hoverDog {
    position: relative;
    top: -375px;
    left: 960px;
    z-index: 1000;
}

.breadcrumb {
background-color: white;
margin-left: 0 !important;
margin-bottom: 5px;
color: #e6007e;
padding:5px 0 !important;
}
.breadcrumb ol{
  padding-left:0;

  }
.breadcrumb li:first-child{
  padding-left:0;
}
.breadcrumb li{
font:normal normal normal 11px/normal Arial, Helvetica, sans-serif;
}
.breadcrumb li a{
color: #003975;
}
.breadcrumb li.active{
color: #e6007e;
}
.breadcrumb>li+li:before{
  content: url('/attachments/StyleSheet/14/breadcrumb_marker.png?ts=1486674470');
  padding:0 5px;
  color:#ccc
}
.breadcrumb li.inactive {
  color: #9d9d9a;
}
a.page-return{
color: #003975;
padding:8px;
font:normal normal normal 11px/normal Arial, Helvetica, sans-serif;
}
#category .category-banner {
margin-right: 10px;
width: 100%;
height: 109px;
}
#category .banner-image {
width: 100%;
height: 121px;
padding-top: 43px;
float: left;
margin-top: -12px;
}
#category .banner-image .title {
color: #FFFFFF;
display: block;
font: 18px 'Futura-T-Demi',Arial,Helvetica,sans-serif;
padding-right: 20px;
text-align: right;
}
#category .banner-image .title.large {
font-size: 36px;
}
div.category-fish .category-banner {
background: transparent url(/attachments/StyleSheet/14/fish_bg.png?ts=1486674470) left top repeat;
}
div.category-fish .category-banner .banner-image {
background: transparent url(/attachments/StyleSheet/14/fish-banner.png?ts=1486674470) left top no-repeat;
}
div.category-dog .category-banner {
background: transparent url(/attachments/StyleSheet/14/dog_bg.png?ts=1486674470) left top repeat;
}
div.category-dog .category-banner .banner-image {
background: transparent url(/attachments/StyleSheet/14/dog-banner.png?ts=1486674470) left top no-repeat;
}
div.category-bird .category-banner {
background: transparent url(/attachments/StyleSheet/14/bird_bg.png?ts=1486674470) left top repeat;
}
div.category-bird .category-banner .banner-image {
background: transparent url(/attachments/StyleSheet/14/bird-banner.png?ts=1486674470) left top no-repeat;
}
div.category-horse .category-banner {
background: transparent url(/attachments/StyleSheet/14/horse_bg.png?ts=1486674470) left top repeat;
}
div.category-horse .category-banner .banner-image {
background: transparent url(/attachments/StyleSheet/14/horse-banner.png?ts=1486674470) left top no-repeat;
}
div.category-cat .category-banner {
background: transparent url(/attachments/StyleSheet/14/cat_bg.png?ts=1486674470) left top repeat;
}
div.category-cat .category-banner .banner-image {
background: transparent url(/attachments/StyleSheet/14/cat-banner.png?ts=1486674470) left top no-repeat;
}
div.category-chicken .category-banner {
background: transparent url(/attachments/StyleSheet/14/chicken_bg.png?ts=1486674470) left top repeat;
}
div.category-chicken .category-banner .banner-image {
background: transparent url(/attachments/StyleSheet/14/chicken-banner.png?ts=1486674470) left top no-repeat;
}
div.category-reptile .category-banner {
background: transparent url(/attachments/StyleSheet/14/reptile_bg.png?ts=1486674470) left top repeat;
}
div.category-reptile .category-banner .banner-image {
background: transparent url(/attachments/StyleSheet/14/reptile-banner.png?ts=1486674470) left top no-repeat;
}
div.category-smallanimal .category-banner {
background: transparent url(/attachments/StyleSheet/14/smallanimal_bg.png?ts=1486674470) left top repeat;
}
div.category-smallanimal .category-banner .banner-image {
background: transparent url(/attachments/StyleSheet/14/smallanimal-banner.png?ts=1486674470) left top no-repeat;
}

div.pagination-block .form-control {
font: normal normal normal 11px/normal Arial, Helvetica, sans-serif;
height: 23px;
padding: 0 5px;
display: inline;
}

.pagination-block {
font: 12px "Futura-T-Demi",Arial,Helvetica,sans-serif;
color: #333333;
}

.thumbnail {
  height: 330px;
  transition: initial;
  -webkit-transition: initial;
}
#product-detail .outOfStock{
  width:180px;
  margin:20px 0;
  }

.outOfStock, .addToCart, .inStoreOnly, .comingSoon {
width: 100%;
height: 34px;
margin: auto;
margin-top:10px !important;
background: #999999;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
position: absolute;
bottom: 0;
color: #FFFFFF;
font: 18px/34px "Futura-T-Demi",Arial,Helvetica,sans-serif;
text-align: center;
text-transform: uppercase;
position: relative;
border: none;
padding: 0;
}
.addToCart {
background: #009fe3;
cursor: pointer;
clear:both;
float:left;
color:#FFF !important;
}
.addToCart:hover{
  text-decoration:none;

  }

.inStoreOnly{
  background-color: #54b948;
}

.add_to_cart_form{
  float:left;
  width:100%;
  }
.add_to_cart_form input{
  float:left;
  }
.available{
  line-height:30px;
  }
.thumbnail .caption {
padding: 0;
color: #003975;
background-color: transparent;
font: normal normal normal 12px/16px Arial, Helvetica, sans-serif;
text-align: left;
height: 26px;
vertical-align: bottom;
display: block;
width: 100%;
min-height: 32px;
height: 32px;
overflow: hidden;
margin-top:10px;
}
#product-detail {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 19px;
  margin-bottom: 30px;
}
.product-title {
  font: normal normal normal 27px/normal 'Futura-T-Demi', Arial, Helvetica, sans-serif;
  color: #003975;
  padding: 0px;
  margin: 0;
  text-indent: 0px;
}
.product-price {
  font: normal normal normal 30px/normal 'Futura-T-BoldRom', Arial, Helvetica, sans-serif;
  font-weight: bold;
  word-spacing: normal;
  color: #003975;
}
.product-description {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 19px;
}
#product-detail ul.nav-tabs li {
  font-family: Futura-T-Demi, Helvetica, Arial, sans-serif;
  font-size: 15px;
  font-weight: normal;
}
#product-detail ul.nav-tabs li>a {
  color: rgb(153, 153, 153);
}
#product-detail ul.nav-tabs li.active>a {
  color: rgb(230, 0, 126);
}
.tab-content>.tab-pane {
  margin-top: 15px;
}
#product-share {
  margin-top: 15px;
}

.header_bottom {
    height: inherit;
    background: url("/attachments/StyleSheet/14/tile_header-update.gif?ts=1486674470") repeat-x;
}

.outer {
    width: 100%;
    margin: 0 auto;
    padding-top: 5px;
}
.inner {
    height: 115px;
    text-align: center;
    position: relative;
    color: #fff;    
    margin: -20px -60px 0px -60px;
    padding: 10px 0;
    background-color: #014075;
    -webkit-box-shadow: 0px 8px 20px -12px rgba(0, 0, 0, 1);
    -moz-b-x-shadow: 0px 8px 20px -12px rgba(0, 0, 0, 1);
    box-shadow: 0px 8px 20px -12px rgba(0, 0, 0, 1);
    z-index: 100;
    /* background-image:  linear-gradient(rgba(255,255,255,.3), rgba(255,255,255,0)); */
}
.inner:before,
.inner:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-color: transparent;
    bottom: -15px;
}

.inner:before {
    border-width: 0 30px 15px 0;
    border-right-color: #001e36;
    left: 0;
}

.inner:after {
    border-width: 0 0 15px 30px;
    border-left-color: #001e36;
    right: 0;
}



.outer2 {
    width: 100%;
    margin: 0 auto;
}
.inner2 {
    height: 53px;
    text-align: center;
    position: relative;
    color: #fff;    
    margin: 0 -30px 0px -30px;
    /* padding: 5px 0;*/
    font-weight: bold;
    font-size: 16px;
    background-color: #ed008c;
    -webkit-box-shadow: 0 8px 20px -12px rgba(0, 0, 0, 1);
    -moz-b-x-shadow: 0 8px 20px -12px rgba(0, 0, 0, 1);
    box-shadow: 0 8px 20px -12px rgba(0, 0, 0, 1);
    /*background-image:  linear-gradient(rgba(255,255,255,0), rgba(255,255,255,.3)); */
}
.inner2:before,
.inner2:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-color: transparent;
    bottom: -10px;
}

.inner2:before {
    border-width: 0 15px 10px 0;
    border-right-color: #af0067;
    left: 0;
}

.inner2:after {
    border-width: 0 0 10px 15px;
    border-left-color: #af0067;
    right: 0;
}

div.promo {
    background-color: #40739e;
    height: 35px;
    padding-top:7px;
}
div.promo-left {
    border-radius: 0 5px 5px 0;
}
div.promo-right {
    border-radius: 5px 0 0 5px;
}
img.cart {
    padding-top: 5px;
    float: right;
    padding-right: 45px;
}

#MAINMENU{

}

.MAINMENU{
  list-style-type: none;
  display: inline-flex;
  padding: 0;
}

.MAINMENU li{
  font: normal normal normal 12px/35px 'Futura-Bold', Helvetica, Arial, sans-serif;
  color: #FFF;
  margin-left: 15px;
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  line-height: 55px;
  font-size: 10pt;
  float: left;
  position: relative;
}

.MAINMENU li:hover{
}

.MAINMENU li:hover ul{
  display:block;
}

.SUBMENU{
  position: absolute;
  list-style-type: none;
  display: none;
  margin: 1px 0px 0px;
  background-color: #ED008C;
  padding-left: 20px;
  margin-left: -20px;
  margin-top:0px;
}

.SUBMENU li{
  font: normal normal normal 12px/35px 'Futura', Helvetica, Arial, sans-serif;
  width:200px;
  font-size: 12px;
  border: 0px none;
  border-radius: 0px;
  text-align: left;
  line-height: 24px;
  padding: 0px;
  margin-left: -20px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 8px;
  padding-bottom: 8px;
}

.SUBMENU li:hover{
  font: normal normal normal 12px/35px 'Futura', Helvetica, Arial, sans-serif;
  line-height: 24px;
  width:200px;
  background-color:#ffffff;
  color:#ED008C;
  font-size: 12px;
  border: 0px none;
}

.SUBMENU-BTN{
  padding-left: 25px;
  text-transform: lowercase;
  color: #FFF;
  background-color: #f54029;
  margin-left: 25px;
  text-align: center;
  padding-right: 25px;
  line-height: 40px;
  font-size: 20px;
  border-radius: 14px;
  float: left;
  position: relative;
}



/*!
 * Yamm!3
 * Yet another megamenu for Bootstrap 3
 *
 * http://geedmo.github.com/yamm3
 */
.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
  position: static;
}
.yamm .container {
  position: relative;
}
.yamm .dropdown-menu {
  left: auto;
}
.yamm .nav.navbar-right .dropdown-menu {
  left: auto;
  right: 0;
}
.yamm .yamm-content {
  padding: 20px;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
  left: 0;
  right: 0;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
    left: 15px;
    right: 15px;
    border: 5px solid #f68e1d;
}
.yamm .dropdown.yamm-fw.fish .dropdown-menu {
    border-color: #00a0e3;
}
.yamm .dropdown.yamm-fw.bird .dropdown-menu {
    border-color: #e21631;
}
.yamm .dropdown.yamm-fw.dog .dropdown-menu {
    border-color: #f28c00;
}
.yamm .dropdown.yamm-fw.horse .dropdown-menu {
    border-color: #8ac43d;
}
.yamm .dropdown.yamm-fw.cat .dropdown-menu {
    border-color: #ea007e;
}
.yamm .dropdown.yamm-fw.chicken .dropdown-menu {
    border-color: #e31732;
}
.yamm .dropdown.yamm-fw.reptile .dropdown-menu {
    border-color: #00a1e3;
}
.yamm .dropdown.yamm-fw.small-animal .dropdown-menu {
    border-color: #ffcd04;
}


.dropdown-menu {
    padding:0;
    margin:0;
}
.navbar-nav {
    margin-left: 0px;
    margin-top: 7px;
}
.navbar-nav li {
  padding: 0;
}
/*
.menulist {
    text-align: left;
    list-style-type: none;
    font-weight: normal;
    line-height: 20px;
    margin-top: 20px;
    padding-bottom: 20px;
    padding-left: 15px;
}
*/

.menulist {
    text-align: left;
    list-style-type: none;
    font-weight: normal;
    line-height: 20px;
}
ul.menulist li a {
    font-family: Arial;
    color: #00467e !important;
    font-weight: normal !important;
    line-height: 14px !important;
}
#content {
    padding-top:10px;
}

#header_links {
    height: 62px;
    padding-top: 25px;
}
div.header_social_links {
  padding-left: 0;
}
div.header_social_links, div.header_phone {

}
div.header_social_links a img {
    margin-right: 5px;
}
div.header_social_links a img:hover {
    opacity: 0.8;
}
div.header_site_links {
    padding-right: 0;
}
div.header_site_links ul {
    list-style-type: none;
    padding-top: 4px;
}
div.header_site_links ul li {
    float: left;
    margin-left: 12px;
}
div.header_site_links ul li a {
    color: white;
    font-size: 9pt;
    font-weight: bold;
    font-family: "Arial Rounded MT", Arial, Helvetica, sans-serif;
}
div.header_site_links ul li a:hover {
    opacity: 0.8;
}

.navbar-default {
background: none;
}
.navbar-nav>li>a {
  padding-bottom: 8.5px !important;
}

#account {
    float:right;
    padding-right: 45px;
    margin-top: 5px;
}
#account .links {
    float: right;
}
#account .links ul {
    list-style-type: none;
    margin: 0;
}
#account .links ul li {
    float: left;
    margin-left: 23px;
}
#account .links ul li a {
    color: white;
    font-size: 8pt;
    line-height: 10pt;
}

#cart_summary {
    background-color: white;
    height: 40px;
    width: 320px;
    float: right;
    clear: both;
    border-radius: 12px;
}

#cart_summary .items {
    display: inline;
    float: right;
    color: #004579;
    font-size: 11pt;
    margin: 8px 25px 0 0;
}
#cart_summary .btn {
    float: right;
    display: inline-block;
    margin: 4px 4px 4px 0;
    padding: 5px 2px;
    height: 32px;
    border-radius: 8px;
    color: white;
}

#cart_summary .view-btn {
    background-color: #54b948;
    width: 65px;
    opacity: 0.9;
}
#cart_summary .view-btn:hover {
    opacity: 1;
}
#cart_summary .checkout-btn {
    background-color: #ed008c;
    width: 90px;
    opacity: 0.9;
}
#cart_summary .checkout-btn:hover {
    opacity: 1;
}

.asterisk {
  color: #d40732;
}

#login-page label {
  font-weight: normal;
  font-size: 12px;
}

#content-inner {
  width: inherit;
  border-right: none;
  border-left: none;

}
#content-inner #one-col {
  padding: initial;
}

ul {
  margin-left: initial;
}
ul li {
  list-style-type: inherit;
  padding-left: initial;
  padding-bottom: initial;
}

#content-inner #right-column-summary {
  width: initial;
}
#content-inner #left-column-wide {
  width: 700px;
}
/*
.summary-boxes {
  width: 205px;
}
*/
.sortby {
  top: inherit;
  left: inherit;
  position: inherit;
}
.next-page, .prev-page {
  width: initial;
  margin-top: initial;
}
#heading-one {
  padding: inherit;
  padding: initial;
  margin: 0 auto;
  position: relative;
  width: initial;
  color: #f47521;
}
#heading-wrap {
  width: 100%;
  background-color: initial;
  border-bottom: none;
}

#content-inner #left-column {
  width: 225px;
}
#account-menu {
  width: 200px;
}
#content-inner #right-column {
  width: 700px;
}
#contact-page #left-details, #login-page #left-details {
float: left;
width: 450px;
text-align: left;
}
.alert .close {
position: relative;
top: initial;
right: initial;
line-height: 20px;
}

.navbar-default .navbar-nav>li>a {
  font-size: 10pt;
}

#searchbox {
    background-color: white;
    height: 35px;
    width: 250px;
    float: right;
    clear: both;
    border-radius: 12px;
    margin-top:8px;
    margin-right: 15px;
}

#searchbox span, #searchbox a{
    float: right;
    display: inline-block;
    margin: 4px 4px 4px 0;
    padding: 5px 2px;
    height: 28px;
    border-radius: 8px;
    color: #f7941d !important;
    background-color: #ffd200;
    width: 80px;
    opacity: 0.9;
    font-weight: normal;
    padding: 0;
    line-height: 28px;
    letter-spacing: -1px;
    font-size: 11pt;
    font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
}

#searchbox a:hover {
    opacity: 1;
    text-decoration: none;
}
#searchbox input {
    float: left;
    margin-left: 10px;
    width: 140px;
    height: 25px;
    color: #004579;
    font-size: 10pt;
    font-weight: normal;
    outline: 0;
    background-color: transparent;
    border: 0px solid;
    margin-top: 6px;
    padding: 0;
    line-height: 15px;
}
#searchbox input:focus {
    outline: 0;
}

#search-facet {
  background-color:#f7f4f4;
  padding: 15px;
}

.facet-module {

}

.facet-row {
  margin-left: 15px;
}
.facet-row a{
  color: black !important;
}
.facet-title {
  padding: 0px;
  margin: 15px 0 5px;
  display: inline-block;
  font: bold normal normal 12px/normal Arial, Helvetica, sans-serif;
  text-transform: capitalize;
  color: #00aeef;
  border-bottom: 0px solid transparent;
}

#product-alternatives {
  background-color:#f7f4f4;
  padding: 15px;
}

#product-alternatives h2 {
  padding: 0px;
  margin: 0px;
  font: normal normal normal 18px/normal 'Futura-T-Demi', Arial, Helvetica, sans-serif;
  color: #00aeef;
  text-transform: uppercase;
  line-height: 18px;
  margin-bottom: 8px;
  float: left;
}

#product-alternatives img {
  margin: 5px auto;
}

#product-alternatives a {
  color: #004379 !important;
  word-wrap: break-word;
  font-size: 11px;
}

#info-menu h2 {
  font-size: 16px;
  color: #002e5f;
  margin-bottom: 27px;
  text-transform: uppercase;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
}
#info-menu ul {
  list-style: none;
}
#info-menu ul li {
  background: url(/attachments/StyleSheet/14/info-menu-arrow.png?ts=1486674470) no-repeat 2px 1px;
  padding-left: 25px;
  margin-bottom: 12px;
}
#info-menu ul li a {
  font-size: 16px;
  color: #002e5f;
  font-weight: normal;
  display: block;
}
#info-menu ul li a:hover{
  color: #009ddb;
  outline: none;
  text-decoration: none;
}
#info-menu ul li.active a {
  color: #009ddb;
}
.footerblock a {
  color: white;
}
.footerblock a:hover {
  color: white;
  text-decoration: none;
  outline: none;
}
#contact-page h2 {
  margin-top: 0;
}
#contact-page blockquote {
  quotes: none;
  padding: 0;
  margin: 0;
  font-size: 13px;
  border-left: none;
}

#contact-page p {
  margin-bottom: 10px;
}

#map-canvas {
 width: 650px;
}
#map-sidebar {
  height: 355px;
}
#home-featured {
  padding-top: 10px;
}
#home-featured .horizontal {
  padding-right: 0;
}
#home-featured .horizontal div {
  padding-left: 0;
  padding-right: 10px;
  padding-bottom: 10px;
}
#home-featured .vertical {
 padding-left: 0;
}
/*
#menu-btns {
  padding-top: 20px;
}
*/
.menu-btn {
  background: url(/attachments/StyleSheet/14/menu-btn-arrow.png?ts=1486674470) no-repeat 120px center;
  display: block;
  height: 38px;
  width: 145px;
  background-color: #f28c00;
  margin-bottom: 12px;
  border-radius: 6px;
  margin-left:0;
}
.menu-btn div {
  width: 115px;
  margin-left: 5px;
  text-align: center;
  height: 35px;
  line-height: 35px;
}
.menu-btn div span {
  display: inline-block;
  vertical-align: middle;
  line-height: 15px;
}
.yamm .dropdown.yamm-fw.fish .menu-btn {
    background-color: #00a0e3;
}
.yamm .dropdown.yamm-fw.bird .menu-btn {
    background-color: #e21631;
}
.yamm .dropdown.yamm-fw.dog .menu-btn {
    background-color: #f28c00;
}
.yamm .dropdown.yamm-fw.horse .menu-btn {
    background-color: #8ac43d;
}
.yamm .dropdown.yamm-fw.cat .menu-btn {
    background-color: #ea007e;
}
.yamm .dropdown.yamm-fw.chicken .menu-btn {
    background-color: #e31732;
}
.yamm .dropdown.yamm-fw.reptile .menu-btn {
    background-color: #00a1e3;
}
.yamm .dropdown.yamm-fw.small-animal .menu-btn {
    background-color: #ffcd04;
}

#category_filter {
    background-color:#f7f4f4;
    padding: 15px;
}
#category_filter h2 {
    padding: 0px;
    margin: 0px;
    font: normal normal normal 18px/normal 'Futura-T-Demi', Arial, Helvetica, sans-serif;
    color: #00aeef;
    text-transform: uppercase;
    line-height: 18px;
    margin-bottom: 8px;
    float: left;
    width: 65%;
}

#category_filter .sub-title {
    padding: 0px;
    margin: 0px;
    display: inline-block;
    font: bold normal normal 12px/normal Arial, Helvetica, sans-serif;
    text-transform: capitalize;
    color: #00aeef;
    border-bottom: 0px solid transparent;
}

#category_filter ul {
    list-style: none;
    padding-left:0;
    margin-top: 10px;
}

#category_filter ul li {
    font-size: 12px;
    height:17px;
    color: #002e5f;
    background: none;
    padding: 0 0 4px 0;
    display: block;
    clear: both;
}

#category_filter ul li a {
    font: normal normal normal 12px/normal Arial, Helvetica, sans-serif;
    color: #000000;
    position: inherit;
    display: inline-block;
    float: left;
    margin-left: 18px;
    text-transform: capitalize;
    word-wrap: break-word;
    line-height: 17px;
}

#category .addToCart,
#category .inStoreOnly,
#category .comingSoon,
#search-items .inStoreOnly
 {
    width:180px;
    margin: 20px auto;
}

#product-detail .addToCart,
#product-detail .inStoreOnly,
#product-detail .comingSoon {
    width:180px;
    margin: 20px 0;
}

div.not-found {
  margin: auto;
  width: 350px;
  padding-top: 40px;
  text-align: center;
}
div.not-found h1 {
  border-bottom: 1px solid #BDBDBD;

  font-size: 28px;
  font-weight: normal;
  margin-bottom: 14px;

  padding-bottom: 16px;
}

.thumbnail {
  border: none;
}
.thumbnail .original {
  color: #003975;
}
.thumbnail .price {
  text-align: left;
  margin: 6px 0px 6px 0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  padding-right: 10px;
  font-weight: bold;
}
#category-icons img {
  width: 100%;
}
.cart_inc_gst {
float: right;
clear: both;
margin: -10px 10px 10px 0;
}
.cart_inc_gst_red {
color: #EC008C;
text-align: right;
font-weight: bold;
}
.modal-open .modal {
overflow-x: hidden;
overflow-y: auto;
}

#heading-one {
  width: 100%;
}
#popular-products img.title {
  margin-top: 10px;
}
#info-section img.title {
  margin-top: 10px;
  margin-bottom: 10px;
}

#popular-products p.title {
  display: block;
  font-size: 11px;
  line-height: 11px;
  position: absolute;
  top: 160px;
  text-align: center;
  width: 155px;
  margin: 0 15px;
  color: #01437d;
  height: 30px;
}
#popular-products p.price {
  color: #00aeed;
  font-size: 13px;
  font-weight: bold;
  position: absolute;
  top: 185px;
  width: 155px;
  margin: 0 15px;
  text-align: center;
}
#products-slider {
  position: relative;
  top: 0px;
  left: 0px;
  width: 930px;
  height: 210px;
}

#products-slider .slide-container {
  cursor: move;
  position: absolute;
  overflow: hidden;
  left: 0px;
  top: 0px;
  width: 930px;
  height: 210px;
}

div.line-break {
  height:6px;
  background:url(/attachments/StyleSheet/14/break.png?ts=1486674470) no-repeat -15px 0;
}
#products-slider .slide-container img {
  top: 0 !important;
}

#info-section {
  margin-top: 10px;
}
#info-section img.large {
  width: 100%;
  margin-bottom: 10px;
}

#info-section img.small {
  float: left;
}

#info-section div div {
  padding-left: 0;
  padding-right: 0;
}

#info-section h3 {
  color: #00aeed;
  font-size: 15px;
  margin-top: 5px;
  font-weight: bold;
  margin-bottom: 5px;
}

#info-section p {
  line-height: 15px;
  font-size: 13px;
}

#info-section p a {
  color: #ed008d;
}

img.sale_logo {
  float: right;
  right: 285px;
  position: absolute;
  top: 10px;
}
.footerbg {

  background: url(/attachments/StyleSheet/14/body-bottom.png?ts=1486674470) top center no-repeat;

}

  .footerblocks {
   margin-left: auto;
   width: 960px;
   margin-right: auto;
   padding-top: 150px;

}
  .footerblock {

  float: left;
  width: 200px;
  margin: 1em;
  color: #FFF;


  }
  .footerblock2 {
    width: 25%;
    float: left;
  }
  .footerblock3 {
    width: 25%;
    float: left;
  }
  .footerblock4 {
    width: 25%;
    float: left;
  }
#footer-images img {
  margin-top: 105px;
}

div.footerblock p.heading {
  margin: 0;
  padding: 0 0 3px 0;
  font: normal normal normal 20px/normal 'Futura-T-Demi', Arial, Helvetica, sans-serif;
}

div.footerblock p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 20px;
  color: #FFFFFF;
}
#info-content {
  font-size: 10.0pt;
  line-height: 1.4;
  font-family: "Arial","sans-serif";
  color: #00002d;
  padding-bottom: 40px;
  overflow: hidden;
}
#info-content img.title {
    margin-bottom: 20px;
}
#info-content h2 {
  font-size: 16px;
  color: #2f6595;
  margin-bottom: 12px;
}
#info-content p {    
    margin-bottom: 20px;
}

#info-content ul {
    list-style: initial;
    margin-left: 25px;
}

#info-content ul li {
  list-style: inherit;
}

#info-content .petcare h2 {
  cursor: pointer;
  font-weight: bold;
}
#info-content .petcare h2 img {
  margin-right: 5px;
}
#info-content .highlightbox {
  color: white;
  border-radius: 10px;
  padding: 10px 15px 5px;
}
#info-content .petcare .highlightbox {
  margin-bottom: 15px;
}
#info-content .highlightbox p {
  margin-bottom: 10px;
}
#info-content .checklist h2 {
  color: #fff;
  margin-top: 0;
  font-weight: bold;
}
#info-content .checklist ul {
  margin-bottom: 20px;
}
#info-content .checklist img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: -15px;
}
#dogcare .highlightbox,
#puppycare .highlightbox {
  background-color: #F28D01;
}
#catcare .highlightbox,
#kittencare .highlightbox {
  background-color: #e6007e;
}
#reptilecare .highlightbox,
#fishcare .highlightbox {
  background-color: #00b1ec;
}
#ratmicecare .highlightbox,
#guineapigcare .highlightbox,
#rabbitcare .highlightbox {
  background-color: #ffd300;
  color: #002E5F !important;
}
#ratmicecare .highlightbox h2,
#guineapigcare .highlightbox h2,
#rabbitcare .highlightbox h2 {
  color: #002E5F !important;
}
#horsecare .highlightbox {
  background-color: #8ac43d;
}
#birdcare .highlightbox {
  background-color: #e21631;
}

#school img.title {
  margin-top: 30px;
  margin-bottom: 10px;
}

#school h2 {
  color: #E5007D !important;
  cursor: pointer;
  font-weight: normal;
  text-decoration: none;
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px !important;
  margin-top: 15px;
}

#promotions h2,
#socialmedia h2,
#terms h2,
#privacy h2,
#faq h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #2f6595;
  margin-bottom: 12px;
  font-weight: bold;
  cursor: pointer;
}

#promotions h2 img,
#socialmedia h2 img,
#privacy h2 img,
#terms h2 img,
#faq h2 img,
#school h2 img {
  margin-right: 10px;
}
#franchise-opportunities p {
  font-size: 18px;
}
img.service_large{
  width: 200px;
}
img.service_small{
  
}

p.service-links {
  margin: 60px 0;
}
p.service-links img {
  display: block;
  height: 30px;
  margin-bottom: 0px;
}
  
/*OLD STYLE*/
/*
#store-location h1 {
  font-family: 'Helvetica';
  font-size: 18px;
  font-weight: bold;
  margin-top: 10px;
  height: 15px;
  padding: 8px;
  border: none;
}
#store-location p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  margin: 20px 0;
}
#store-location .location-text h1 {
  color: #00437A;
  font-family: Helvetica;
  font-size: 18px;
  font-weight: bold;
  text-align: left;
  height: 30px;
}
#store-location div.about p {
  margin: 10px 15px 0;
}
#store-location img.service {
  margin: 20px 10px 20px;
  width: 200px;
}
div.location-text {
  margin-top: 50px;
}
div.location-text ul {
  margin: 20px 15px;
  list-style: disc;
  margin-left: 50px;
}

*/

#store-location h1 {
  font-family: "appetiteregular", sans-serif;
  font-size: 24px;
  color: #01437d;
  border: none;
}
#store-location, #store-location p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #01437d;
  float: left;
}
#store-location .location-text h1 {
  color: #01437d;
  text-align: left;
  margin-left: 0 !important;
}
.store_phone {
  font-size: 30px;
  color: #01437d;
  margin: 20px 0;
  float: left;
  width:100%;
  text-align:center;
}
.store_phone a{
  color:#01437d;
  }
#store-location img.service {
  margin: 7px auto;
  width: 130px;
}

#store-location .col-md-4 {
}
.location-text .about{
  float:left;
  clear:both;

  }

#store-images{
  margin-top:5px;
}

#store-images img{
  width:195px;
  height:auto;
}

div.location-text {
  margin-bottom:20px;
  float:left;
  overflow:auto;
}
div.location-text ul {
  margin: 20px 15px;
  list-style: disc;
  margin-left: 50px;
}
.store_email {
  font-size: 16px;
  margin-bottom: 15px;
}
.store_address {
  font-size: 20px !important;
  margin-top: 20px;
}
.store_services {
  text-align:center;

  }
.storedeets{
  clear:both;
  float:left;

 }
#login-page h1 {
  font-size: 25px;
  border: none;
}
#content-inner #one-col {
  padding: 0;
}
span.available {
  margin-left: 20px;
}

form.estimate_freight_form p.desc {
  color: rgb(0, 67, 122);
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
  line-height: 18px;
  font-size: 12px;
}

#product-page-freight-desc{
  background-color: #001e36;
  border-radius: 5px;
  color: #ffffff;
  float: left;
  margin-bottom: 15px;
  padding: 5px;
  width: 100%;
}

form.estimate_freight_form td {
  font-size: 12px;
}
form.estimate_freight_form input[type="text"] {
  width: 90px;
  margin-right: 20px;
  padding: 2px 5px;
  font-size: 12px;
}
form.estimate_freight_form button {
  width: 80px;
  margin-top: 18px;
  font-size: 12px;
  padding: 2px 0;
}
.gift_card_table td {

  padding: 5px;
}
.gift_card_table input {
  margin-bottom: 10px;
  border-radius: 5px;
}
.gift_card_table label {
  float: left;
  font-size:15px;
  color:#fff;
  margin:0;
  font-weight:normal;

}
.gift_card_table .validation_error {
  line-height: 34px;
  margin-top:0;
}
.gift_card_wrap_blue_header{
  background:#01AEF0;
  border-top-left-radius:10px;
  border-top-right-radius:10px;
  color:#fff;
  padding:10px 10px 20px 10px;
  width:379px;
}
.gift_card_wrap_blue_header p{
  margin:0;
}
.gift_card_wrap_blue_footer{
  background:#01AEF0;
  border-bottom-left-radius:10px;
  border-bottom-right-radius:10px;
  width:378px;
  float:left;
  margin-bottom:30px;

}
.gift_card_wrap_blue_footer a{
  color:#fff;
  margin:20px;

}
.gift_card_notes{
  background:#01AEF0;
  padding:0 10px 10px 10px;
  width:379px;
}
.gift_card_notes table{
  margin:0;

}
.gift_card_notes input{
  width:168px;
  color:#01AEF0;

}
.gift_card_notes textarea{
  width:345px;
  border-radius:4px;
  min-height:80px;
    color: #01AEF0;


}
.gift_card_wrap_blue_footer_icon{
  margin-bottom:-20px;
  float:left;


}
.gift_card_notes_border{

   background-image:url(/attachments/StyleSheet/14/bg_gift_card_notes_border.png?ts=1486674470);
   background-position: left;
   background-repeat:repeat-x;
   float: left;
   height: 13px;
   width: 379px;
}
.product_override_base_uom_unit_price_wrap{
    border-radius: 5px;
    border: 1px solid #DCD9D9;
    background:#fff;
    float:left;

}
.product_override_base_uom_unit_price_wrap input{
  border:none !important;
  width:153px;
  margin-bottom:0;

}
.product_override_base_uom_unit_price_wrap .dollar_icon{
  color:#01AEF0;
  margin-top:7px;
  margin-left:5px;

}
#orders-list .pagination {
  top: -20px;
}